Schedule a content performance export
POST
/cms/analytics/content_performance/export
const url = 'https://api.example.com/cms/analytics/content_performance/export';const options = {method: 'POST', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/analytics/content_performance/export \ --header 'API-Key: <API-Key>'Schedules a background job that exports the content performance report. Poll its status via GET /cms/job/{id}.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Job scheduled
Media typeapplication/json
object
job_id
integer
title
string
message
string
Example generated
{ "job_id": 1, "title": "example", "message": "example"}Admin authorization required
Insufficient permissions